osso-games-startup (1.5.18-0) unstable; urgency=low

  * Fixes: NB#83817 Mahjong is hanging after performing below mentioned steps.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 28 Apr 2008 15:55:23 +0300

osso-games-startup (1.5.15-0) unstable; urgency=low

  * Fixes: NB#83005 Chess hangs if an unsupported file is opened with
    chess application.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 04 Apr 2008 17:15:14 +0300

osso-games-startup (1.5.14-0) unstable; urgency=low

  * Fixes: NB#83024 Entire path displayed when file opened with Mahjongg

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 28 Mar 2008 15:35:03 +0100

osso-games-startup (1.5.12-0) unstable; urgency=low

  * Fixes: NB#77044 Marbles hanging on pressing home key 

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 14 Mar 2008 15:35:03 +0100

osso-games-startup (1.5.09-0) unstable; urgency=low

  * Fixes: NB#79775 Device hangs if blocks game is selected while playing the blocks game in the background

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 22 Feb 2008 15:48:35 +0100

osso-games-startup (1.5.04-0) unstable; urgency=low

  * Fixes: NB#78561 'continue' button is not getting highlighted
  * Fixes: NB#78505 played steps are going back
  * Fixes: NB#77258 the saved chess name is disappearring
  * Fixes: NB#78571 title is disappearing after pressing full screen HW key
  * Fixes: NB#77210 Continue button is getting disabled.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed,  9 Jan 2008 14:20:56 +0200

osso-games-startup (1.4.49-0) unstable; urgency=low

  * Fixes: NB#77219 Unusual behaviour of Blocks while forcefully opening a text file with Blocks application
  * Fixes: NB#77283 menu items are not dimmed

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 30 Nov 2007 15:32:19 +0200

osso-games-startup (1.4.47-0) unstable; urgency=low

  * Fixes: NB#75272 missing dependencies

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 13 Nov 2007 11:05:43 +0200

osso-games-startup (1.4.45-0) unstable; urgency=low

  * Fixes: NB#72556 saved chess game is not correctly showing
  * Fixes: NB#73752 Crash when attempting to resume any bg-killed games while low on memory

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon,  5 Nov 2007 16:35:28 +0200

osso-games-startup (1.4.40-0) unstable; urgency=low

  * Fixes involving around bug id seven zero six eight two =)
  * Fixes: NB#71028 save option is not dimmed for read only file.
  * Changed engine read timeout from 1000 to 500 milliseconds because startup
    takes quite a lot of time and removed some debug rows

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 25 Sep 2007 16:48:16 +0300

osso-games-startup (1.4.38-0) unstable; urgency=low

  * cleanup
  * Fixes: NB#52285 Games don't save state when bg-killed

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 17 Sep 2007 13:04:16 +0300

osso-games-startup (1.4.37-0) unstable; urgency=low

  * Fixes: NB#66412 chess is crashing in memory full condition with powerdown
    mode
  * Fixes: NB#64561 Marbles is starting from the previous played state

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 28 Aug 2007 18:36:59 +0300

osso-games-startup (1.4.36-0) unstable; urgency=low

  * Fixes: NB#66990 Changed settings in paused state, not applied on starting new Marbles game,after continue.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 28 Aug 2007 18:36:59 +0300

osso-games-startup (1.4.35-0) unstable; urgency=low

  * Fixes: NB#52124 Mahjong game getting closed on pressing home key
  * Fixes: NB#65707 "Game paused" displayed in main menu even if "Game over"
  * Fixes: NB#66658 Critical warning on startup
  * Fixes: NB#66664 Chess. Settings defined in paused state do not come into effect with new game

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 24 Aug 2007 13:14:47 +0300

osso-games-startup (1.4.34-1) unstable; urgency=low

  * drop dependency to osso-graphics-game-startup
 
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 27 Aug 2007 13:42:17 +0300

osso-games-startup (1.4.34-0) unstable; urgency=low

  * Fixes: NB#52126 Glib CRITICAL errors from Chessui
  * Fixes: NB#52970 osso-games-startup shall be compiled with -fPIC option

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 15 Aug 2007 18:07:18 +0300

osso-games-startup (1.4.33-0) unstable; urgency=low

  * Fixes: NB#65332 Not able to play game after resetting.
  * Removed alot of old debug prints 

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 27 Jul 2007 14:33:16 +0300

osso-games-startup (1.4.31-0) unstable; urgency=low

  * Fixes: NB#52124 Mahjong game getting closed on pressing home key
  * Add ctrl+q accelerator to quit item in menu
  * Fixes: NB#64385 Focus doesn't stay on 'Continue' when paused with full screen hardkey

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 27 Jul 2007 14:33:16 +0300

osso-games-startup (1.4.30-0) unstable; urgency=low

  * Fixes: NB#63416 Game is switching to startup screen automaticaliy.
  * Fixes: NB#63944 Marble game is switching to startup screen.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 23 Jul 2007 12:14:29 +0300

osso-games-startup (1.4.29-0) unstable; urgency=low

  * Fixes: NB#53270 When a game is paused under memory full condition previous
    completed levels will not be saved.
  * Fixes: NB#52404 Start up screen doesnt appears on closing end game dialogue

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 16 Jul 2007 14:12:01 +0300

osso-games-startup (1.4.28-0) unstable; urgency=low

  * Fixes: NB#52123 Partial blanking of full screen mode in mahjong

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu,  5 Jul 2007 13:02:32 +0300

osso-games-startup (1.4.26-0) unstable; urgency=low

  * Fixes: NB#59086 Wrong number of moves shown when level is changed.
  * Fixes: NB#59085 Marbles cannot be launched using select hard key
  * Fixes: NB#58403 Game cannot be started using select hard key
  * Fixes: NB#52120 Info "changes will come into effect for next game " in full memory condition.
  * Fixes: NB#54888 saving saved chess game is not allowed

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 25 Jun 2007 11:05:49 +0300

osso-games-startup (1.4.24-1) unstable; urgency=low

  * Fixes: NB#51267 Fix warnings and code cleanup for osso-games-startup
  * Fixes: NB#50825 legal issues with osso-games-startup
  * libhildonhelp consolidation
  
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 13 Jun 2007 13:27:46 +0300

osso-games-startup (1.4.24-0) unstable; urgency=low

  * enabled building of debug package
  * cleanup: removed unused code
  
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 11 Jun 2007 09:27:46 +0300

osso-games-startup (1.4.11-0) unstable; urgency=low

  * First 1.1 release
  
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 12 Mar 2007 12:50:46 +0300

osso-games-startup (1.3.59-0) unstable; urgency=low

  * Fixes: NB#50610 Tap on menu while mahjong is about to start
  * Fixes: NB#51268 After pausing blocks game startup screen doesnt appear

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 12 Feb 2007 10:30:44 +0200

osso-games-startup (1.3.58-0) unstable; urgency=low

  * Fixes: NB#50612 On pressing of play button chess not going to full screen mode
  * Fixes: NB#50625 Chess is not going to main screen after pausing.
  * Fixes: NB#50042 Step from previous game plays when a new game is opened
  * Fixes: NB#48912 Not able to delete chess file from FM.
  * Fixes: NB#48911 Showing info "Not Enough memory in target location" when try to save read-only file.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 5 Feb 2007 10:30:44 +0200

osso-games-startup (1.3.56-0) unstable; urgency=low

  * Fixes: NB#50193 Save option is dimmed when chess is paused through home hardkey
  * Fixes: NB#49673 In low memory state all the games shows lowmem notification although the game is started

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 22 Jan 2007 10:30:44 +0200

osso-games-startup (1.3.52-0) unstable; urgency=low

  * Fixes: NB#40114 Blocks doesn't show off paused state properly on taping "Exit to menu" option

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 22 Dec 2006 10:30:44 +0200

osso-games-startup (1.3.51-0) unstable; urgency=low

  * Fixes: NB#45861 Opening gateway file from FM gives info " Unable to open."
  * Fixes: NB#45862 Opening gateway file from FM gives info " Unable to open."
  * Fixes: NB#45860 Opening gateway file from FM gives info " Unable to open."

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 18 Dec 2006 10:30:44 +0200

osso-games-startup (1.3.50-2) unstable; urgency=low

  * Fixes: NB#48911 Showing info "Not Enough memory in target location" when try to save read-only file.
  * Fixes: NB#48912 Not able to delete chess file from FM.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 7 Dec 2006 10:30:44 +0200

osso-games-startup (1.3.50-1) unstable; urgency=low

  * Fixes: NB#49187 Continue button is displayed instead of Play button.
  * Fixes: NB#49185 Device hangs when tapped on continue button.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 7 Dec 2006 10:30:44 +0200

osso-games-startup (1.3.50-0) unstable; urgency=low

  * Fixes: NB#45887 Logical strings

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 4 Dec 2006 10:30:44 +0200

osso-games-startup (1.3.49-0) unstable; urgency=low

  * Fixes: NB#46003 Short press of home hard key displays the home view

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 4 Dec 2006 10:30:44 +0200

osso-games-startup (1.3.43-0) unstable; urgency=low

  * Fixes: NB#43406 Legal moves are not shown while making moves with HW key in some scenario
  * Fixes: NB#43410 Sound effects not updated properly if HW keys are used to play  the game

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 23 Oct 2006 10:30:44 +0200

osso-games-startup (1.3.42-0) unstable; urgency=low

  * Fixes: NB#42758 Games - Unable to select the check box using select button.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 9 Oct 2006 10:30:44 +0200

osso-games-startup (1.3.41-0) unstable; urgency=low

  * Fixes: NB#41581 Improper function of fullscreen hardkey ( All games )
  * Fixes: NB#42523 Games folder has moved, changes required from games-startup

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 9 Oct 2006 10:30:44 +0200

osso-games-startup (1.3.40-0) unstable; urgency=low

  * Fixes: NB#41564 osso-games-startup-: Forbidden words

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 18 Sep 2006 10:30:44 +0200

osso-games-startup (1.3.38-0) unstable; urgency=low

  * Fixes: NB#38659 After opening a saved game from filemanager ,game options are dimmed.
  * Fixes: NB#39998 Board selected when the is in game paused mode is not retained.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 18 Sep 2006 10:30:44 +0200

osso-games-startup (1.3.35-0) unstable; urgency=low

  * Added: Removed unneeded scripts

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 28 Aug 2006 10:30:44 +0200

osso-games-startup (1.3.32-0) unstable; urgency=low

  * Fixes NB#35999 Marbles opens in full screen mode even after closing it

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 24 Jul 2006 10:30:44 +0200

osso-games-startup (1.3.31-0) unstable; urgency=low

  * Fixes NB#33318 osso-games-startup package is depending on hildonbase but doesn't use it

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 24 Jul 2006 10:30:44 +0200

osso-games-startup (1.3.30-0) unstable; urgency=low

  * Fixes: NB#33681 Logical strings are displayed in 'Go to game' dialog box in Maemo Blocks
  * Fixes: NB#33442 Logical strings are displayed in 'Go to game' dialog box in Chess
  * Fixes: NB#32456 Logical strings are displayed in 'Go to game' dialog box in Mahjong
  * Fixes: NB#32460 Logical strings are displayed in 'Go to game' dialog box in Marbles

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 24 Jul 2006 10:30:44 +0200

osso-games-startup (1.2.24-2) unstable; urgency=low

  * Fixed Bugzilla 32347: a minor misalignment  problem with osso-games-launcher

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 7 Jun 2006 10:30:44 +0200

osso-games-startup (1.2.24-1) unstable; urgency=low

  * Adding mime-dev

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 7 Jun 2006 10:30:44 +0200

osso-games-startup (1.2.24-0) unstable; urgency=low

  * Fixed Bugzilla 31751: Device is rebooted when starting the new game in Chess.
  * It can be defined in the games' config file, if the restart dialog is needed or not

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 7 Jun 2006 9:30:44 +0200

osso-games-startup (1.2.23-0) unstable; urgency=low

  * It will call the "make_insensitive" function during restart too
  * Fixed Bugzilla 30840: Full screen hard key does not work second time in Chess
  * Fixed Bugzilla 30989: Select hardkey doesn't function for continuing the chess game

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 5 Jun 2006 9:30:44 +0200

osso-games-startup (1.2.20-0) unstable; urgency=low

  * Fixed Bugzilla 28844: Mahjong process does not exit for approx. 2 minutes

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 15 May 2006 9:30:44 +0200

osso-games-startup (1.2.19-0) unstable; urgency=low

  * Fixed Bugzilla 23209: Laaunching chess game from filemanger is not working.It give 'unable to open' infoprint.
  * Fixed Bugzilla 28209: osso-games-startup has no dependency to osso-graphics-game-startup
  * Fixed Bugzilla 28453: Chess: Go to game -confirmation note shown wrong time
  * Fixed Bugzilla 28454: Marbles: Go to game -confirmation note shown wrong time
  * Fixed Bugzilla 28451: Go to game -confirmation note shown wrong time
  
 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 5 May 2006 9:30:44 +0200

osso-games-startup (1.2.17-1) unstable; urgency=low

  * Compile error fix

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 26 Apr 2006 9:30:44 +0200

osso-games-startup (1.2.17-0) unstable; urgency=low

  * Fixed Bugzilla 26737: "Open" function in menu not in its proper place.
  * Fixed Bugzilla 26696: The title of the Chess game is not correct
  * Some speed improvemnet. It will load the (big) picture only after the user can see 
  the main window.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 25 Apr 2006 9:30:44 +0200
 
osso-games-startup (1.2.16-0) unstable; urgency=low

  * It goes to home, when it gets end message from game, because Home HW was pressed
  * Fixed Bugzilla 25764: osso-games startup wastes 72KB flash with static library

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 12 Apr 2006 9:30:44 +0200

osso-games-startup (1.2.15-1) unstable; urgency=low

  * Removing unneeded files

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 5 Apr 2006 9:30:44 +0200

osso-games-startup (1.2.15-0) unstable; urgency=low

  * Fixed Bugzilla 24262: Insufficient memory dialog is not displayed.
  * Fixed Bugzilla 24919: Restart button is active when the game status is " Game not started yet"
  * After the game is loaded, nothing is dimmed
  
 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 4 Apr 2006 9:30:44 +0200

osso-games-startup (1.2.14-0) unstable; urgency=low

  * If it gets the pause message from D-bus, then it compares the
  /apps/osso/games_startup/pause_with_hw_key gconf key to 286 (the
  SDL code of Home key), and if it equals, then it iconifies the window.
  * Save menu item is not dimmed, even if the game wasn't saved before.
  * Fixed Bugzilla 23109: chess_startup leaks memory when restarting games
  * Fixed Bugzilla 24887: Unable to close chess from menu
  

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 28 March 2006 9:30:44 +0200

osso-games-startup (1.2.13-0) unstable; urgency=low

  * Support to load a game from filemanager
  * The Close menu item works again

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 21 March 2006 9:30:44 +0200

osso-games-startup (1.2.12-0) unstable; urgency=low

  * When the play button is clicked, it invokes the plugin's plugin_cb
  function with 30 parameter, and when the game is started, it invokes that
  again, but with 31 parameter. This is useful, to set the contol's dimmed
  while it starts
  * Fixed Bugzilla 21785: Chess application removes read-only property  if we try to save the read-only chess file.
  * Only one instance of one game can be started

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 28 Febr 2006 9:30:44 +0200

osso-games-startup (1.2.11-1) unstable; urgency=low

  * Changes made for the new hildon-libs

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 13 March 2006 9:30:44 +0200

osso-games-startup (1.2.11-0) unstable; urgency=low

  * Fixed Bugzilla 23130: Chess:Game is getting started even after cancelling the restart.
  * Added new method, which the application can receive: game_home . It means, 
  that the home key was pressed

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 28 Febr 2006 9:30:44 +0200

osso-games-startup (1.2.10-0) unstable; urgency=low

  * Added dependency for the new l10n package

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 28 Febr 2006 9:30:44 +0200

osso-games-startup (1.2.07-2) unstable; urgency=low

  * Small change about the start

 -- Qi Ouyang <qi.ouyang@nokia.com>  Thu, 16 Febr 2006 9:30:44 +0200

osso-games-startup (1.2.07-1) unstable; urgency=low

  * Putted out the po directory. It won't go in to that directory

 -- Qi Ouyang <qi.ouyang@nokia.com>  Thu, 16 Febr 2006 9:30:44 +0200

osso-games-startup (1.2.07-0) unstable; urgency=low

  * Some bugs fixed in the callbackfunctions
  * Fixed the state saving problem
  * The buttons become insensitive, until the called application didn't starts. So it can't be started twice or more

 -- Qi Ouyang <qi.ouyang@nokia.com>  Wed, 15 Febr 2006 17:00:44 +0200

osso-games-startup (1.2.06-2) unstable; urgency=low

  * Fixed Debian dependencies

 -- Qi Ouyang <qi.ouyang@nokia.com>  Wed, 8 Febr 2006 17:00:44 +0200

osso-games-startup (1.2.06-1) unstable; urgency=low

  * Removed localization packages,added SDL and games-startup dependencies
  * I changed the structure, to be fully compatible with the other games
  * The popup dialogs are fixed
  * Fixed the title localization

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 2 Febr 2006 17:00:44 +0100


osso-games-startup (1.2.05-0) unstable; urgency=low

  * Added the localization packages too

 -- Qi Ouyang <qi.ouyang@nokia.com>  Wed, 1 Febr 2006 11:00:44 +0100


osso-games-startup (1.2.04-1) unstable; urgency=low

  * Fixed debian package dependency problems

 -- Qi Ouyang <qi.ouyang@nokia.com>  Wed, 25 Jan 2006 14:30:44 +0100

osso-games-startup (1.2.04-0) unstable; urgency=low

  * Merged the INDT startup "plugin system". The games uses this.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Thu, 25 Jan 2006 14:30:44 +0100

osso-games-startup (1.0.50-0) unstable; urgency=low

  * Fixed Bugzilla 21971: Menu appears on the Full screen of Chess

 -- Qi Ouyang <qi.ouyang@nokia.com>  Thu, 15 Dec 2005 14:30:44 +0700

osso-games-startup (1.0.48-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Wed, 30 Nov 2005 09:13:24 +0700

osso-games-startup (1.0.47-1) unstable; urgency=low

  * Fixed: Chess loads fail when user clicks twice on a saved file 
  * Fixed: Chess loads fail when user clicks on a save file while saving

 -- Qi Ouyang <qi.ouyang@nokia.com>  Wed, 23 Nov 2005 11:02:31 +0700

osso-games-startup (1.0.47-0) unstable; urgency=low

  * Fixed Bugzilla 21195: Long press of Escape key does not close
    Marbles application

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 21 Nov 2005 08:35:19 +0700

osso-games-startup (1.0.46-2) unstable; urgency=low

  * Fixed Bugzilla 21193: Long press of Escape key does not close 
    Chess application 
  * Fixed Bugzilla 21194: Long press of Escape key does not close 
    Mahjongg application

 -- Qi Ouyang <qi.ouyang@nokia.com>  Fri, 18 Nov 2005 17:24:27 +0700

osso-games-startup (1.0.46-1) unstable; urgency=low

  * Fixed Bugzilla 21187: Chess application main view is not shown if a
    chess file is opened from File manager and full screen hard key is
    pressed

 -- Qi Ouyang <qi.ouyang@nokia.com>  Wed, 16 Nov 2005 08:50:16 +0700

osso-games-startup (1.0.46-0) unstable; urgency=low

  * Fixed  Bugzilla 21295: When opening a saved game, the program
    assumes that the game was human vs machine

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 15 Nov 2005 17:20:12 +0700

osso-games-startup (1.0.43-2) unstable; urgency=low

  * Display information note when user removes MMC while saving

 -- Qi Ouyang <qi.ouyang@nokia.com>  Sat, 29 Oct 2005 11:19:13 +0700

osso-games-startup (1.0.43-1) unstable; urgency=low

  * Display information note when user opens a file from recent menu
    but that file does not exist.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 24 Oct 2005 16:21:14 +0700

osso-games-startup (1.0.43-0) unstable; urgency=low

  * Fixed Bugzilla 20516, Bugzilla 20514: Memory leaks

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 24 Oct 2005 14:09:51 +0700

osso-games-startup (1.0.42-0) unstable; urgency=low

  * Fixed the bug "file not supported" info banner when open a valid saved
    chess file
  * Replaced %20 by space character on unable open file infor banner

 -- Qi Ouyang <qi.ouyang@nokia.com>  Sat, 22 Oct 2005 08:45:34 +0700

osso-games-startup (1.0.41-1) unstable; urgency=low

  * Cleanup code

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 11 Oct 2005 10:13:52 +0700

osso-games-startup (1.0.41-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 11 Oct 2005 09:22:33 +0700

osso-games-startup (1.0.40-3) unstable; urgency=low

  * Fixed Bugzilla 20318: Show long file names correctly in recent menu

 -- Qi Ouyang <qi.ouyang@nokia.com>  Sat,  8 Oct 2005 10:22:12 +0700

osso-games-startup (1.0.40-2) unstable; urgency=low

  * Fixed Bugzilla 20316: Display game confirmation note on pressing 
    Select HW key

 -- Qi Ouyang <qi.ouyang@nokia.com>  Sat,  8 Oct 2005 09:44:00 +0700

osso-games-startup (1.0.40-1) unstable; urgency=low

  * Refixed Bugzilla 16026: Chess file does not open from File Manager

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue,  4 Oct 2005 14:06:28 +0700

osso-games-startup (1.0.40-0) unstable; urgency=low

  * Fixed Bugzilla 19874: Chess files saved are not shown in File Manager 
    
 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon,  3 Oct 2005 08:46:42 +0700

osso-games-startup (1.0.39-2) unstable; urgency=low

  * Fixed Bugzilla 19878, Bugzilla 19880: Press Escape HW while saving

 -- Qi Ouyang <qi.ouyang@nokia.com>  Fri, 30 Sep 2005 14:58:40 +0700

osso-games-startup (1.0.39-1) unstable; urgency=low

  * Fixed Bugzilla 19876: Cannot invoke any other application when saving 
    progress banner is shown, 

 -- Qi Ouyang <qi.ouyang@nokia.com>  Thu, 29 Sep 2005 17:11:54 +0700

osso-games-startup (1.0.39-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 27 Sep 2005 17:17:03 +0700

osso-games-startup (1.0.38-2) unstable; urgency=low

  * Replaced %20 by space character on file name on Replace Dialog

 -- Qi Ouyang <qi.ouyang@nokia.com>  Sat, 24 Sep 2005 09:23:53 +0700

osso-games-startup (1.0.38-1) unstable; urgency=low

  * Fixed Bugzilla 16026: Chess file does not open from File Manager

 -- Qi Ouyang <qi.ouyang@nokia.com>  Thu, 22 Sep 2005 14:59:14 +0700

osso-games-startup (1.0.38-0.1) unstable; urgency=low

  * Fixed Bugzilla 19518: Removed critical error from Marbles/Chess/Mahjong
    when switching away from them

 -- Qi Ouyang <qi.ouyang@nokia.com>  Wed, 21 Sep 2005 10:59:24 +0700

osso-games-startup (1.0.38-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 20 Sep 2005 16:21:38 +0700

osso-games-startup (1.0.37-3) unstable; urgency=low

  * Fixed Chess file does not open from File Manager

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 20 Sep 2005 14:53:00 +0700

osso-games-startup (1.0.37-2) unstable; urgency=low

  * Fixed Chess application crashes if it is opened and a file is opened
    from File Manager

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 20 Sep 2005 09:00:55 +0700

osso-games-startup (1.0.37-1) unstable; urgency=low

  * Remove warnings and critical errors on startup screen startup

 -- Qi Ouyang <qi.ouyang@nokia.com>  Wed, 14 Sep 2005 09:31:29 +0700

osso-games-startup (1.0.37-0) unstable; urgency=low

  * Fixed the best times dialog is application modal when it open from menu

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 13 Sep 2005 16:24:48 +0700

osso-games-startup (1.0.35-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 30 Aug 2005 13:23:06 +0700

osso-games-startup (1.0.33-1) unstable; urgency=low

  * removed libxtst

 -- Qi Ouyang <qi.ouyang@nokia.com>  Thu, 25 Aug 2005 09:43:47 +0300

osso-games-startup (1.0.33-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 16 Aug 2005 13:34:30 +0700

osso-games-startup (1.0.32-2) unstable; urgency=low

  * Fixed libxtst-dev issue

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 15 Aug 2005 11:12:21 +0300

osso-games-startup (1.0.32-1) unstable; urgency=low

  * Remove warnings

 -- Qi Ouyang <qi.ouyang@nokia.com>  Thu, 11 Aug 2005 08:45:55 +0700

osso-games-startup (1.0.32-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon,  8 Aug 2005 10:56:27 +0700

osso-games-startup (1.0.31-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue,  2 Aug 2005 13:58:22 +0700

osso-games-startup (1.0.30-2) unstable; urgency=low

  * Change localization depends on l10n-3.1 instead of l10n-3.0

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon,  1 Aug 2005 09:53:55 +0700

osso-games-startup (1.0.30-1) unstable; urgency=low

  * Use URI's instead of paths for gw support.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Wed, 27 Jul 2005 11:18:09 +0300

osso-games-startup (1.0.30-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 26 Jul 2005 18:33:35 +0300

osso-games-startup (1.0.29-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Sat, 23 Jul 2005 13:18:15 +0700

osso-games-startup (1.0.28-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Wed, 13 Jul 2005 08:24:20 +0700

osso-games-startup (1.0.27-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue,  5 Jul 2005 14:00:11 +0700

osso-games-startup (1.0.25-1) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Thu, 23 Jun 2005 15:51:56 +0700

osso-games-startup (1.0.25-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Wed, 22 Jun 2005 08:42:00 +0700

osso-games-startup (1.0.24-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 14 Jun 2005 08:33:58 +0700

osso-games-startup (1.0.23-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue,  7 Jun 2005 08:19:41 +0700

osso-games-startup (1.0.21-0) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 24 May 2005 09:41:02 +0700

osso-games-startup (1.0.04) unstable; urgency=low

  * New version. 

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 16 May 2005 13:01:26 +0300

osso-games-startup (1.0.03) unstable; urgency=low

  * New version. 

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon,  2 May 2005 13:49:25 +0300

osso-games-startup (1.0.02) unstable; urgency=low

  * New version. 

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 19 Apr 2005 01:00:52 +0300

osso-games-startup (1.0.01) unstable; urgency=low

  * New version.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon,  4 Apr 2005 21:49:59 +0300

osso-games-startup (1.0.00) unstable; urgency=low

  * New version number

 -- Qi Ouyang <qi.ouyang@nokia.com>  Fri, 18 Mar 2005 20:30:53 +0200

osso-games-startup (0.2.04) unstable; urgency=low

  * Updated version number

 -- Qi Ouyang <qi.ouyang@nokia.com>  Fri,  4 Mar 2005 14:30:07 +0200

osso-games-startup (0.2.03) unstable; urgency=low

  * Updating version number

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue, 22 Feb 2005 18:08:32 +0200

osso-games-startup (0.2.02) unstable; urgency=low

  * Updating version number

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon,  7 Feb 2005 19:48:32 +0200

osso-games-startup (0.2.01) unstable; urgency=low

  * New version

 -- Qi Ouyang <qi.ouyang@nokia.com>  Wed, 26 Jan 2005 15:30:15 +0200

osso-games-startup (0.1.11) unstable; urgency=low

  * Second unstable release. 

 -- Qi Ouyang <qi.ouyang@nokia.com>  Wed, 12 Jan 2005 15:44:08 +0200

osso-games-startup (0.1.10) unstable; urgency=low

  * Gamma release. 

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 20 Dec 2004 17:22:04 +0200

osso-games-startup (0.1.06) unstable; urgency=low

  * Sixth development release.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Sun, 19 Dec 2004 19:57:28 +0200

osso-games-startup (0.1.05-1) unstable; urgency=low

  * Fifth development release.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue,  7 Dec 2004 20:52:24 +0200

osso-games-startup (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Tue,  2 Nov 2004 22:33:12 +0200
